﻿@font-face {
    font-family: 'opensanslight';
    src: url('../fonts/open-sans/OpenSans-Light.woff2') format('woff2'), url('../fonts/open-sans/OpenSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensansregular';
    src: url('../fonts/open-sans/OpenSans.woff2') format('woff2'), url('../fonts/open-sans/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra.ttf') format('ttf'), url('../fonts/effra/effra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
